/* Custom Stylesheet //  Bright Coconut // Studio Pro  */

/* Type
---------------------------------------------- */
body { color: hsla(0,0%,30%,1); font-family: 'Nunito Sans', -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif;}
body > div {font-size: 18px; }
a { color: hsl(202, 100%, 40%); }
.wp-caption-text { color: hsla(0,0%,50%,1); font-style: italic;}

/* Essentials
---------------------------------------------- */
/*clearfix*/.clearfix:after{content:"";display:table;clear:both;}
/*print*/@media print{a[href]:after{content:" (" attr(href) ") "}}

/*centering*/
.cvh { display:-ms-flexbox; display:-webkit-box; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.ch { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.cv { -ms-flex-line-pack: center; align-content: center;}
.posbot { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
.textcenter { text-align: center; }

/* Layout
---------------------------------------------- */
.site-inner { border-top: 4px solid hsl(202, 100%, 70%); }
body.full-width-content .site-inner > .wrap { padding: 0; }
@media only screen and (min-width: 860px) {
    .site-inner > .wrap { padding: 0; width: 100%; max-width: 100%;}
}
.hero-section h1 { max-width: 1140px;}

.h100 { height: 100vh; }
.h80 { height: 80vh;}
.h60 { height: 60vh; }
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mb40 { margin-bottom: 4rem !important; }
.mt40 { margin-top: 4rem !important; }
.mb80 { margin-bottom: 8rem !important; }
.mt80 { margin-top: 8rem !important; }
.p0 { padding: 0 !important; }
.pt0 { padding-top: 0 !important; }
.pb0 { padding-bottom: 0 !important; }
.p20 { padding: 2rem !important; }
.p40 { padding: 4rem !important; }
.p60 { padding: 6rem !important; }
.p80 { padding: 8rem !important; }
.p120 { padding: 12rem !important;}
.pt20 { padding-top: 2rem !important; }
.pb20 { padding-bottom: 2rem !important; }
.pt40 { padding-top: 4rem !important; }
.pb40 { padding-bottom: 4rem !important; }
.pt60 { padding-top: 6rem !important; }
.pb60 { padding-bottom: 6rem !important; }
.pt80 { padding-top: 8rem !important; }
.pb80 { padding-bottom: 8rem !important; }
.pt120 { padding-top: 12rem !important; }
.pb120 { padding-bottom: 12rem !important; }

/* Nav
---------------------------------------------- */
.nav-primary a:hover,
.nav-primary a:focus,
.nav-primary .current-menu-item>a,
.nav-primary .sub-menu .current-menu-item>a:hover,
.nav-primary .sub-menu .current-menu-item>a:focus {
    -webkit-text-fill-color: hsl(202, 100%, 40%);
    text-fill-color: hsl(202, 100%, 40%);
}

/* Front
---------------------------------------------- */
@media only screen and (min-width: 860px) {
    .front-page-2 .widget { margin-bottom: 0; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
}
.front-page-3 .widget:nth-of-type(1) { background-color: hsla(0, 0%, 0%, 0.0382); padding: 6rem 0}
div.lSSlideOuter ul.testimonials-list li blockquote { padding-top: 30px; }
@media only screen and (max-width: 860px) {
    .front-page-6 h3.widget-title { display: block; text-align: center; }
}

/* Services
---------------------------------------------- */
.cheese { color: hsla(0,0%,50%,1); font-size: 1.5rem; font-style: italic; margin-top: -70px; text-align: center; }
#serv-service-columns h3 { text-align: center; }
.serv-header { margin: 80px 0; padding: 80px 0; text-align: center; }
.serv-header h2 { color: hsla(0,0%,100%,1); font-size: 5rem; }
.serv-header#sites,
.serv-header#customization,
.serv-header#membership,
.serv-header#faq,
.serv-header#contact { background-position: center; background-size: cover;}
.serv-header#sites { background-image: url(/wp-content/uploads/2018/02/bg-overhead.jpg); background-position: top;  }
.serv-header#customization { background-image: url(/wp-content/uploads/2018/02/bg-coconut-girl.jpg); background-position: top;  }
.serv-header#membership { background-image: url(/wp-content/uploads/2018/02/bg-beach-couple.jpg); background-position: bottom; }
.serv-header#faq { background-image: url(/wp-content/uploads/2018/02/bg-orange-sunset.jpg); background-position: center; }
.serv-header#contact { background-image: url(/wp-content/uploads/2018/02/bg-sandy-grass.jpg); background-position: bottom; }

#s-luau:before, #s-kahuna:before {
    background: url(/wp-content/uploads/2018/02/bright-coconut-hr.png);
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: block;
    padding: 60px 0 40px;
    height: 50px;
    width: 100%;
}

#contact-right { background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(hsla(0,0%,0%,.2)),
    to(hsla(0,0%,0%,.5))
    ),
    url('/wp-content/uploads/2017/07/contact-me.jpg'); background: linear-gradient(
    hsla(0,0%,0%,.2),
    hsla(0,0%,0%,.5)
    ),
    url('/wp-content/uploads/2017/07/contact-me.jpg');
background-size: cover; }

@media only screen and (max-width: 600px) {
    .serv-header h2 { font-size: 3rem; }
}

/* Work
---------------------------------------------- */
body.page-id-3685 .site-inner { background-color: hsla(0, 0%, 91%, 1); }
#work-one .port-item { margin-bottom: 6rem; }
#work-two .port-item { margin-bottom: 6rem; }

/* Blog
---------------------------------------------- */
body.archive .hero-section, body.single-post .hero-section { background-image: url(/wp-content/uploads/2018/02/bg-dark-wave.jpg); background-size: cover; }
body.archive .site-inner > .wrap, 
body.single-post .site-inner > .wrap { padding: 40px 5%; }
.share-after { margin: 80px 0 0; }

/* Misc
---------------------------------------------- */
/* Buttons --------------- */
.button, button,
input[type=button],
input[type=reset],
input[type=submit] { background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(hsl(198, 100%, 47%)),
    to(hsl(208, 100%, 45%))); background: linear-gradient(
    hsl(198, 100%, 47%),
    hsl(208, 100%, 45%)); }
a.button:hover { text-decoration: none; -webkit-transform: translateY(-1px); transform: translateY(-1px); -webkit-box-shadow: 0 7px 14px hsla(240, 30%, 28%, 0.1), 0 3px 6px hsla(0, 0%, 0%, 0.08); box-shadow: 0 7px 14px hsla(240, 30%, 28%, 0.1), 0 3px 6px hsla(0, 0%, 0%, 0.08) }
.caldera-grid .btn-default.active, .caldera-grid .btn-default.focus, .caldera-grid .btn-default:active, .caldera-grid .btn-default:focus, .caldera-grid .btn-default:hover, .open>.dropdown-toggle.caldera-grid .btn-default { background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(hsl(198, 100%, 49%)),
    to(hsl(208, 100%, 47%))
    ); background: linear-gradient(
    hsl(198, 100%, 49%),
    hsl(208, 100%, 47%)
    ); color: hsla(0,0%,100%,1); border: none; }
.buttoncenter { display: block; margin: auto; text-align: center; width: 70%; max-width: 250px; }
/* Collapse-O-Matics ------- */
.collapseomatic { display: block; max-width: 100%; padding: 0 0 12px 0px; }
.collapseomatic_content { margin: 12px 12px 24px; }
.collapseomatic, .colomat-close { background-image: none !important; }
.colomat-hover { font-style: italic; text-decoration: none; }

.post-3392 .collapseomatic { /*display: inline;*/ padding: 0;}
.post-3392 .collapseomatic:hover { text-decoration: none; }
.collapseomatic#id7919,
.collapseomatic#id7191 { font-weight: bold;}

.collapseomatic:before {
    content: "\e032" !important;
    font-family: 'seothemes-icons' !important;
    padding: 0 10px 10px 0 !important; }
.colomat-close { background-image: none !important; }
.colomat-close:before { content: "\e05a" !important;
    font-family: 'seothemes-icons' !important;
    padding: 0 10px 10px 0 !important; }

/* Content Boxes */
.content-box-transparent {
    background-color: transparent;
    border: 1px solid hsl(0, 0%, 85%);
    color: hsl(0, 0%, 50%);
    margin: 40px 40px 0;
    overflow: hidden;
    padding: 20px 25px 0;
}
/* E-News Widgets - Horizontal ---------- */
.enews-widget{background-color:hsla(0,0%,100%,0);text-align:center;clear:both; padding:15px 10px}
.enews-widget .widget-title{font-size:16px;text-align:center}
.enews-widget input{color:hsla(0,0%,33%,1); padding:10px; width:35% !important;}
.footer-widgets .enews-widget input[type=email] { background: hsla(0,0%,100%,1); color: hsla(0,0%,33%,1); float: none; }
.footer-widgets .enews-widget input,
.footer-widgets .enews-widget input[type=email]::-webkit-input-placeholder { color: hsla(0,0%,20%,1);}
.footer-widgets .enews-widget input,
.footer-widgets .enews-widget input[type=email]:-ms-input-placeholder { color: hsla(0,0%,20%,1);}
.footer-widgets .enews-widget input,
.footer-widgets .enews-widget input[type=email]::placeholder { color: hsla(0,0%,20%,1);}
.enews-widget input[type=submit]{color:hsla(0,0%,33%,1); padding:15px; width:27%!important; }
.enews #subbox {border-radius:0;font-style:normal;padding:11px 15px}

@media only screen and (max-width:800px){
    .enews-widget input {margin-bottom: 1rem; text-align:center; width:100%!important}
    .enews-widget input[type=submit]{margin-bottom: 0; text-align: center; width:100%!important}}

/* Footer Widgets ------------ */
.footer-widgets { background-color: hsla(200, 70%, 88%, 1); color: hsla(200, 30%, 40%, 1); }

@media only screen and (min-width: 860px) {
    .footer-widgets > .wrap { padding: 4rem 0; }

}

/* Footer ------------ */
.site-footer { background-color: #000;}
.site-footer:before {
    background: -webkit-gradient(linear,left top, right top,color-stop(0, hsl(184, 72%, 47%)),to(hsl(202, 100%, 50%)));
    background: linear-gradient(to right,hsl(184, 72%, 47%) 0,hsl(202, 100%, 50%) 100%);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: .8;
}